## rust-alloc-traits 0.1.1

=== debian/changelog ===
rust-alloc-traits (0.1.1-1) unstable; urgency=medium

  * Package alloc-traits 0.1.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 07 Feb 2024 17:36:54 +0100
