=== debian/control ===
Source: rust-alloc-traits
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alloc-traits]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alloc-traits
X-Cargo-Crate: alloc-traits
Rules-Requires-Root: no

Package: librust-alloc-traits-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-alloc-traits+default-dev (= ${binary:Version}),
 librust-alloc-traits-0-dev (= ${binary:Version}),
 librust-alloc-traits-0+default-dev (= ${binary:Version}),
 librust-alloc-traits-0.1-dev (= ${binary:Version}),
 librust-alloc-traits-0.1+default-dev (= ${binary:Version}),
 librust-alloc-traits-0.1.1-dev (= ${binary:Version}),
 librust-alloc-traits-0.1.1+default-dev (= ${binary:Version})
Description: Traits to replace or supplement the alloc module in no_std - Rust source code
 Source code for Debianized Rust crate "alloc-traits"
