=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alloc-traits 0.1.1 --all-targets --all-features
Features: test-name=rust-alloc-traits:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alloc-traits 0.1.1 --all-targets
Features: test-name=librust-alloc-traits-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alloc-traits 0.1.1 --all-targets --no-default-features
Features: test-name=librust-alloc-traits-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
